RubyGems Navigation menu

rspec-roda 0.2.2

RSpec helpers for testing Roda applications and plugins

Versions:

  1. 0.2.2 - June 21, 2018 (12 KB)
  2. 0.2.1 - June 21, 2018 (12 KB)
  3. 0.2.0 - May 21, 2017 (12 KB)
  4. 0.1.1 - January 31, 2017 (12 KB)
  5. 0.1.0 - January 31, 2017 (12 KB)

Runtime Dependencies (5):

Development Dependencies (8):

  • bundler ~> 1.13
  • bundler-audit ~> 0.6.0
  • rake ~> 12.0
  • rspec ~> 3.5
  • rspec-its ~> 1.2
  • rubocop ~> 0.57
  • simplecov ~> 0.16
  • yard ~> 0.9.9
  • Owners:

    Authors:

    • Alex Semyonov

    SHA 256 checksum:

    efa14f073371f1d7ba83ef98439aef26f5bc3e6520aed8bcc06c298a6330b66d

    Total downloads 10,141

    For this version 6,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: